<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26LY00314_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-26</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>26LY00314</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Avocat_Requerant>CDMF-AVOCATS AFFAIRES PUBLIQUES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Renvoi</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête enregistrée le 2 février 2026, la société 2LB Immobilier, M. M... K..., Mme F... C..., M. B... E..., Mme H... L..., M. A... D..., M. I... G..., Mme J... G... et la SCI Le Signal, représentés par Me Fiat, demandent à la cour d’annuler le jugement n° 2202291 du 4 décembre 2025 par lequel le tribunal administratif de Grenoble a rejeté leur demande d’annulation, d’une part, de l’arrêté du 15 novembre 2021 par lequel le maire de la commune d’Huez-en-Oisans a délivré à la SCCV Les Chalets du Cerf un permis de construire, ainsi que la décision du 8 février 2022 de rejet de leur recours gracieux contre cet arrêté et, d’autre part, de l’arrêté du 9 mars 2022 par lequel le maire d’Huez-en-Oisans a délivré à la même société un permis de construire modificatif.<br/>
<br/>
<br/>
Vu le jugement attaqué.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu :<br/>
– le code général des impôts ;<br/>
– le décret n° 2018-1249 du 26 décembre 2018 ;<br/>
- le décret n° 2022-929 du 24 juin 2022 ;<br/>
– le code de justice administrative, notamment ses articles R. 351-2 et R. 811-1-1.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 351-2 du code de justice administrative : « Lorsqu’une cour administrative d’appel ou un tribunal administratif est saisi de conclusions qu’il estime relever de la compétence du Conseil d’Etat, son président transmet sans délai le dossier au Conseil d’État qui poursuit l’instruction de l’affaire. (…) ». Aux termes de l’article R. 811-1-1 du même code, dans sa rédaction applicable aux recours introduits entre le 1er décembre 2013 et le 31 août 2022 : « Les tribunaux administratifs statuent en premier et dernier ressort sur les recours contre les permis de construire (…) lorsque le bâtiment (…) est implanté en tout ou partie sur le territoire d’une des communes mentionnées à l’article 232 du code général des impôts et son décret d’application, (…) ».<br/>
<br/>
2. La demande de M. K... et autres tendant à l’annulation des arrêtés du 15 novembre 2021 et du 9 mars 2022, qui porte sur la construction de deux chalets d’habitation et d’un garage isolé sur un terrain d’une surface de plancher créée de 430,08 m² sur la commune d’Huez-en-Oisans, a été introduite devant le tribunal administratif de Grenoble le 8 avril 2022. La commune relevait par ailleurs, à la date du jugement du tribunal administratif de Grenoble, de la liste des communes mentionnées à l’article 232 du code général des impôts et son décret d’application du 10 mai 2013, tel que modifié le 25 août 2023. Par suite, le jugement attaqué a été rendu en premier et dernier ressort. Il y a lieu, dès lors, de transmettre la requête de M. K... et autres tendant à l’annulation de ce jugement au Conseil d’État.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : La requête de M. K... et autres est transmise au Conseil d’État.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée au président de la section du contentieux du Conseil d’État, à M. M... K..., représentant unique désigné, en vertu de l’article R. 751-3 du code de justice administrative, pour l’ensemble des requérants, à la commune d’Huez-en-Oisans et à la SCCV Les Chalets du Cerf.<br/>
<br/>
<br/>
Fait à Lyon, le 11 mars 2026.<br/>
<br/>
Le président de la cour,<br/>
<br/>
<br/>
<br/>
Eric Kolbert<br/>
<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
